// Playground - noun: a place where people can play

import UIKit

var x = 1
var y = 1
var z = 1

// Pojedyncze wyrażenie warunkowe, brak nawiasu.
if x == 1 {
    print("X == 1")
}

// Więcej niż tylko jedno wyrażenie warunkowe, ujęte w nawiasy.
if (x == 1) && (y == 1) && (z == 1) {
    print("Wszystkie zmienne == 1")
}

// Więcej niż tylko jedno wyrażenie warunkowe, brak nawiasów.
if x == 1 && y == 1 && z == 1 {
    print("Wszystkie zmienne == 1")
}
